<?php
$mu = Session::get('mu');
$uid=$mu->id;
$where=['uid' => $uid];
if($_GET['type']){
  $where['type']=$_GET['type'];
}
$imgList = (new Model('agency_imglib'))->order('ctime desc')->list_all_array($where);
